GNU octave

Jackson Doak noskcaj at ubuntu.com
Sun Feb 16 19:58:20 UTC 2014


It's in debian experimental currently,
https://packages.debian.org/source/experimental/octave .
It's actively maintained, but 3.8 is probably a bit unstable so far.
You can install it from the link above though


On Sun, Feb 16, 2014 at 9:30 PM, Kjetil brinchmann Halvorsen <
kjetil1001 at gmail.com> wrote:

> Is there a way to install the latest GNU octave version (3.8.0 or better
> 3.8.1) in Lubuntu (other than compiling from source). The PPas given in
> https://launchpad.net/ubuntu/+ppas?name_filter=octave
> seems not to be updated in quite a while!
>
> Kjetil
>
> --
> Lubuntu-users mailing list
> Lubuntu-users at lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/lubuntu-users
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/lubuntu-users/attachments/20140217/c9003d33/attachment.html>


More information about the Lubuntu-users mailing list